@charset "UTF-8";

.container{
	position: relative;
	width:100%;
	font-size: 1.0rem;
	line-height: 1.5;
	z-index: 1;
}

.container__inner{
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
}

.headingPage{
	background: #00aaeb;
	text-align: center;
	font-weight: 700;
	font-size: 1.0rem;
	color: #fff;
	margin-bottom: 12px;
	padding: 10px 12px;
	line-height: 1.6rem;
}

#maintext {
  padding: 0 10px 0 10px;
  margin-bottom: 30px;
}

#maintext a {
  color: #00aaeb;
}

#maintext .subtext {
  margin-left: 25px;
}

dt {
  font-weight: bold;
  margin-top: 15px;
}

.wrap_scroll_table {
  overflow-x: auto;
  margin: 0 auto;
}

.commission-table {
  width: 700px;
  margin: 0 auto;
}

.commission-table > thead tr th {
  padding: 10px;
  font-weight: normal;
  text-align: center;
  border: 1px solid #d9d9d9;
  background: #eeeeee;
}

.commission-table > tbody > tr > th {
  width: 230px;
  padding: 10px;
  font-weight: normal;
  text-align: left;
  border: 1px solid #d9d9d9;
}

.commission-table > tbody > tr > td {
  padding: 10px;
  border: 1px solid #d9d9d9;
}

.list-decoration {
  margin: 2em 3em;
}

li {
  list-style: disc;
}

.commission-table-box.optout {
  margin: 1em 0 1em 0;
}

.optout .commission-table {
  margin: 0;
}

.commission-table.table1 {
  width: auto;
  margin: 0;
}

.optout-subheading {
  margin: 1em 0;
}

.table2 {
  
  width: 950px;
}

.table2 > tbody > tr > th {
  width: 300px;
}

.table2 > tbody > tr > td {
  word-break: break-all;
}